.page-node-type-page #page-title .page-title {
    display: none !important;
}

.page-node-type-avherald-article #page-title .page-title {
    display: block;
}

.field--type-datetime {
    margin-top: 1rem;
}

.form-required::after {
    vertical-align: unset;
    color: red;
}

.select2-container .select2-selection--single {
    padding: 0.75rem !important;
    border: 0.0625rem solid var(--dxt-color-graylighter);
    background: white;
    min-height: auto;
    font-size: inherit;
    box-shadow: none;
    height: auto;
}
.select2-dropdown {
    border: 0.0625rem solid var(--dxt-color-graylighter);
}
.select2-selection__rendered {
    color: var(--dxt-color-text) !important;
    opacity: 1 !important;
}
.js-webform-select2 {
    display: block;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
    margin: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;
    scale: 1.2;
    right: 5px;
}

.bs-dropdown-wrapper .bs-dropdown-caret {
  border-inline-start: 0 !important;
  padding: 0 0.25rem !important;
  display: inline-block !important;
  width: fit-content !important;
  pointer-events: none;
}

.bs-dropdown-wrapper > .bs-dropdown-caret:hover {
  background-color: unset !important;
}

.bs-dropdown-wrapper {
  display: flex;
  align-items: stretch;
}

.bs-dropdown-wrapper .nav-link,
.bs-dropdown-wrapper .bs-dropdown-caret {
  display: flex;
  align-items: center;
}

.bs-dropdown-wrapper .nav-link {
  pointer-events: auto;
}

.nav-item.dropdown {
  position: relative;
}

.nav-item.dropdown .dropdown-menu {
  margin-top: 0 !important;
}

.nav-item.active>a,
.nav-item.active>.bs-dropdown-wrapper>a,
.nav-item.active ul li.active>a,
.nav-item.active>.bs-dropdown-wrapper .bs-dropdown-caret {
    color: var(--bs-primary) !important;
    font-weight: 600;
    opacity: 0.8;
}

.bs-dropdown-wrapper:hover .nav-link,
.body--dxpr-theme-nav-desktop #navbar.dxpr-theme-header--hover-opacity .nav a:hover,
.body--dxpr-theme-nav-desktop #navbar.dxpr-theme-header--hover-opacity .bs-dropdown-wrapper:hover .bs-dropdown-caret {
  background-color: rgba(0,0,0,0.04) !important;
  color: rgba(0,0,0) !important;
}

.dxpr-theme-boxed-container .page-title-full-width-container {
  background: white;
    
}
.page-title-full-width-container#page-title-full-width-container h1.page-title {
  color: var(--dxt-color-headings);
}